.PHONY: all plots

all: plots draft.pdf

draft.pdf: draft.tex draft.bbl draft.blg
	pdflatex draft.tex
	pdflatex draft.tex

draft.bbl draft.blg: draft.tex references.bib
	pdflatex draft.tex
	bibtex draft
